body
 {
background-color: #ffffff;

	background-attachment: scroll;
	margin:0px;
	padding:0px;
	}
.pulsante {font-family: Verdana, Arial, Helvetica, sans-serif;
	color:  #000000;
	text-decoration: none;font-size:12px; 
   
}	
	
		h1{font-family:verdana;font-size:12px;color:#4689BD;}

		
#animazionemenu {
	margin: auto;
	width: 1000px;
	height: 94px;
	position: relative;
	left: 50%;
	margin-left: -500px;
	top:13px;
	text-decoration:none;
	background-repeat: no-repeat;
	z-index:          10 ;
}		
#animazionemenu2 {
	margin: auto;
	width: 1000px;
	height: 129px;
	position: relative;
	left: 50%;
	margin-left: -500px;
	top:13px;
	text-decoration:none;
	background-repeat: no-repeat;
	z-index:          10 ;
}		
#corpo {background-color: #ffffff;
	
	margin: auto;
	width: 968px;
	height: 100%;
	position: absolute;
	left: 50%;
		text-decoration:none;
	margin-left: -484px;
	top:330px;

	z-index:          1 ;
}
#sep {background-color: #ffffff;

			background-image: url(../img/sep.jpg);
background-repeat: repeat-x;
margin: auto;
	width: 2px;
	height: 17px;	
	position: relative;
}
#sep2 {background-color: #ffffff;
			background-image: url(../img/sep2.jpg);
background-repeat: repeat-x;
margin: auto;
	width: 2px;
	height: 17px;	
	position: relative;
}
#nostudi {
margin: auto;
	width: 348px;
	height: 92px;	
	position: relative;
}
#noaziendale {
margin: auto;
	width: 348px;
	height: 92px;	
	position: relative;
}

#noconcessionarie {
margin: auto;
	width: 348px;
	height: 92px;	
	position: relative;
}
#noemergenza {
margin: auto;
	width: 348px;
	height: 92px;	
	position: relative;
}
#nofarmaci {
margin: auto;
	width: 348px;
	height: 92px;	
	position: relative;
}
#nofarmacie {
margin: auto;
	width: 348px;
	height: 92px;	
	position: relative;
}
#noomeopatici {
margin: auto;
	width: 348px;
	height: 92px;	
	position: relative;
}
#noparafarmaci {
margin: auto;
	width: 348px;
	height: 92px;	
	position: relative;
}
#nopresidi {
margin: auto;
	width: 348px;
	height: 92px;	
	position: relative;
}

#nopveterinari {
margin: auto;
	width: 348px;
	height: 92px;	
	position: relative;
}

#banner {
	margin: auto;
	width: 780px;
	height: 90px;
	position: absolute;
	left: 50%;
			background-image: url(http://www.paginesanitarie.com/ciboesalute/img/banner.jpg);
		text-decoration:none;
	margin-left: -380px;
	top:10px;

	z-index:          1 ;
}


#cerca {
	margin: auto;
	width: 500px;
	position: relative;
	left: 50%;
	margin-left:-190px;
	top:0px;
	text-decoration:none;
	z-index:          2 ;
}



#testata {
	margin: auto;
	width: 968px;
	height: 210px;
	position: absolute;
	left: 50%;
			background-image: url(../img/testata.jpg);
		text-decoration:none;
	margin-left: -484px;
	top:123px;

	z-index:          2 ;
}
#ombra {
	margin: auto;
	width: 960px;
	height: 20px;
	position: absolute;
	left: 50%;
			background-image: url(../img/ombra.jpg);
		text-decoration:none;
	margin-left: -480px;
	top:345px;

	z-index:          14 ;
}


#ombratestata2 {
	margin: auto;
	width: 960px;
	height: 36px;
	position: absolute;
	left: 50%;
			background-image: url(../img/ombratestata.jpg);
		text-decoration:none;
	margin-left: -480px;
	top:285px;

	z-index:          1 ;
}


#ombraalta {
	margin: auto;
	width: 964px;
	height: 1px;
	position: absolute;
	left: 50%;
			background-image: url(http://www.paginesanitarie.com/ciboesalute/img/ombra_alta.jpg);
		text-decoration:none;
	margin-left: -482px;
	top:120px;

	z-index:          1 ;
}


#registrati {
	margin: auto;
	width: 150px;
	position: relative;
	left: 50%;
	margin-left: 350px;
	top:-5px;
	text-decoration:none;
	z-index:          3 ;
}
#registrati2 {
	margin: auto;
	width: 150px;
	position: relative;
	left: 50%;
	margin-left: 350px;
	top:10px;
	text-decoration:none;
	z-index:          3 ;
}
#link2{
	margin: auto;line-height: 11pt;
	width: 290px;
	height: 400px;
	position: absolute;
	left: 50%;
		text-decoration:none;
	margin-left: -470px;
	top:718px;

	z-index:          1 ;
}


.linklato2 { line-height: 20px; background-image: url(../img/s_m.jpg);

 	 background-repeat: repeat-x;
}

.m_g{margin: 0px 5px; line-height: 9px;}

a:active, a:focus { 
   outline:  none; 
   ie-dummy: expression(this.hideFocus=true); 
} 


.testo2{font-family: Verdana, Arial, Helvetica, sans-serif;
	color:  #ffffff;
	text-decoration: none;font-size:9px; 
	}


.testo {font-family: Verdana, Arial, Helvetica, sans-serif;
	color:  #003366;
	text-decoration: none;font-size:10px; 
	}

	.margine {margin-top:5px;
margin-bottom:5px;
margin-right:5px;
margin-left:5px;
	}

.bianco {font-family: Verdana, Arial, Helvetica, sans-serif;
	color:  #ffffff;
	text-decoration: none;font-size:11px; 
	}

.titolo{font-family:Verdana; font-size:14px; color:red; }
	
	.menu:link {font-family: Verdana, Arial, Helvetica, sans-serif;
	color:  #ffffff;
	text-decoration: none;font-size:11px; 
	}
	.menu:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #ffffff;
	text-decoration: none;font-size:11px; 
	}
	.menu:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:  #ffffff;
	text-decoration: underline;font-size:11px; 
	}
	.link_ar:link {font-family: Verdana, Arial, Helvetica, sans-serif;
	color:  #003366;
	text-decoration: none;font-size:10px; 
	}
	.link_ar:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #003366;
	text-decoration: none;font-size:10px; 
	}
	.link_ar:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:  red;
	text-decoration: underline;font-size:10px; 
	}
	
	.link_ar2:link {font-family: Verdana, Arial, Helvetica, sans-serif;
	color:  #ffffff;
	text-decoration: none;font-size:10px; 
	}
	.link_ar2:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #ffffff;
	text-decoration: none;font-size:10px; 
	}
	.link_ar2:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:  #ffffff;
	text-decoration: underline;font-size:10px; 
	}
	
		
	.linklato:link {font-family: Verdana, Arial, Helvetica, sans-serif;
	color:  #003366;
	text-decoration: none;font-size:12px; 
	}
	.linklato:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #003366;
	text-decoration: none;font-size:12px; 
	}
	.linklato:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:  red;
	text-decoration: underline;font-size:12px; 
	}
	.linklatolotus:link {font-family: Verdana, Arial, Helvetica, sans-serif;
	color:  #003366;
	text-decoration: none;font-size:12px; 
	}
	.linklatolotus:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #003366;
	text-decoration: none;font-size:12px; 
	}
	.linklatolotus:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:  red;
	text-decoration: underline;font-size:12px; 
	}